Subject: Q: postgres-v3r1 on sparc

From: [email-masked] (Max Holm)
Date: Thu, 13 Feb 92 13:48:39 -0800

I wonder if anyone ran into the same problem in setting up V3R1
on a SPARCstation 2. "Make install" work well but failed at 
initdb. I tried to run initdb by hand, but had the same problem.
I will appreciate, if you have some advices for me. Thank you.
Max

p.s. output of initdb -v -d
initdb: verbose mode on^M
initdb: debug mode on^M
initdb: looking for postgres...^M
initdb: found /usr/postgres/bin/postgres^M
initdb: looking for template files...^M
initdb: using /usr/postgres/files/local1_template1.bki^M
initdb: using /usr/postgres/files/global1.bki^M
initdb: creating SHARED relations in /usr/postgres/data^M
initdb: creating template database in /usr/postgres/data/base/template1^M
<proname char16> ^M
<proowner oid> ^M
<prolang oid> ^M
<proisinh bool> ^M
<proistrusted bool> ^M
<proiscachable bool> ^M
<pronargs int2> ^M
<prorettype oid> ^M
<proargtypes oid8> ^M
<prosrc text> ^M
<probin bytea> ^M
> creating bootstrap relation^M
WARN:Feb 13 13:41:21:cannot open          pg_proc^M
tuple 28<Inserting value: 'boolin'^M
Typ == NULL, typeindex = 3 idx = 0^M
boolin End InsertValue^M
Inserting value: '6'^M
Typ == NULL, typeindex = 10 idx = 1^M
6 End InsertValue^M
Inserting value: '11'^M
Typ == NULL, typeindex = 10 idx = 2^M
11 End InsertValue^M
Inserting value: 'f'^M
...
...